
QGIS Application - Bug report #2319

Symbology-ng and map composer

2009-12-23 03:39 PM - dmartella -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12379

Description

When using symbology-ng with categorized fields, map composer don't correctly create legend component

History

#1 - 2009-12-23 03:48 PM - John Tull

Symbology-ng is yet to be incorporated into the print composer. This is a known issue. The workaround for printing is to use old symbology.

#2 - 2010-03-27 10:45 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

fixed by Marco few days ago
